<?php

// app/Http/Controllers/User/TelegramSellController.php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;

class TelegramSellController extends Controller
{
    public function index()
    {
        return view('user.telegram_sell_info');
    }
}